html {font-size:18px !important; font-weight:400 !important;}

body {
    background-color: #fff;
    color:#4d4d4f;
    
}

.topMenu {margin-top:15px;}
.menu {color:#ffc40c;font-size:16px;}
.menu a {color:#58595b;}
.menu a.is-active, .menu a:hover {color:#4d4d4f; text-decoration:underline;}
.menu-spacer{font-size:16px; line-height:34px !important;}

.title-bar-title {font-weight:normal; display:inline-block !important;}
.title-bar {background-color:#FFF !important; color:#58595b !important; } 
.title-bar .menu-icon {background-color:#58595b;color:#4d4d4f;}
.menu-icon::after {background-color:#ffc40c;box-shadow:0 7px 0 #ffc40c, 0 14px 0 #ffc40c;}

#topNav {background-color:#FFF; display:block; padding:10px 0px 20px 0px;}
#topNav .logo { max-height: 125px; }
    
#topNav.small { max-height: 70px;}
#topNav.small .logo { max-height:50px; }
#topNav.small .menu { margin-top:22px; }

.sticky {
    -webkit-box-shadow: 0px 8px 20px -5px rgba(0,0,0,0.34);
-moz-box-shadow: 0px 8px 20px -5px rgba(0,0,0,0.34);
box-shadow: 0px 8px 20px -5px rgba(0,0,0,0.34);
}

.paralax {
    height: 550px;
    background-size:cover;
    -webkit-background-size:cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

table, table td, table tbody {background-color:transparent;border:none;}

.home-container {
    display:block; position:relative; float:left; width:100%; margin-top:30px;
    background-color:transparent; height:83px; 
}

#content, #content p, #content td  {}

#content table, #content table tbody {border:none;}

.home-container .intro {border:1px solid #FFF; padding:20px; color:#FFF; font-size:26px; display:inline-block; width:auto; margin:auto; background:rgba(0, 0, 0, 0.7)}
.home-container .intro p {margin:0px;padding:0px;}
.home-container .intro a {color:#FFF;}

/*== Section Styles ==*/
.content-section {
    display: block;
    background-color: #fff;
    color: #4d4d4f;
    margin: 0px;
    padding: 20px 0px 20px 0px;
    overflow: hidden;
    z-index: 4;
    background-image:none;
    background-position: bottom center;
    background-repeat:no-repeat;
    margin-top:0px;
    border-top:5px solid #FFF;
}

h1, #content .h1 {font-size:2rem !important; font-weight:700 !important; padding-bottom:5px !important;}
h2, #content .h2 {font-weight:700 !important;font-size:1.8rem; }
h3, #content .h3 {font-weight:700 !important; padding-bottom:5px !important; font-size:1.5rem;}
h4, #content .h4 {font-weight:600 !important;  font-size:1.3rem  !important;}
h5, #content .h5 {font-weight:600 !important; font-size:1rem !important;}

.sectionHome {border-top:none;}
.sectionHome h1 {background:none !important;}
.section-Dark-Grey-Background-White-Text {background-color:#4d4d4f; color:#FFF;}
.section-Dark-Grey-Background-White-Text h1 {background: transparent url('/images/Tricon/Underline_h1_Yellow.gif') left bottom no-repeat; color:#fff;}

.section-Grey-Background-White-Text {background-color:#808184; color:#FFF;}
.section-Grey-Background-White-Text h1 {background: transparent url('/images/Tricon/Underline_h1_White.gif') left bottom no-repeat; color:#ffc40c;}
.section-Grey-Background-White-Text h2,
section-Grey-Background-White-Text h3
{color:#ffc40c;}
.section-Grey-Background-White-Text h3 {background: transparent url('/images/Tricon/Underline_h2_Yellow.gif') left bottom no-repeat;}


.section-Light-Grey-Background-Dark-Text {background-color:#bbbdbf; color:#231f20;}
.section-Light-Grey-Background-Dark-Text h1 {background: transparent url('/images/Tricon/Underline_h1_Grey.gif') left bottom no-repeat; color:#FFF !important;}
.section-Light-Grey-Background-Dark-Text h2,
.section-Light-Grey-Background-Dark-Text h3
{color:#fff;}
.section-Light-Grey-Background-Dark-Text h3 {background: transparent url('/images/Tricon/Underline_h2_Grey.gif') left bottom no-repeat;}

.section-White-Background-Dark-Text {background-color:#fff; color:#4d4d4f;}
.section-White-Background-Dark-Text h1 {background: transparent url('/images/Tricon/Underline_h1_Yellow.gif') left bottom no-repeat;}
.section-White-Background-Dark-Text h2,
.section-White-Background-Dark-Text h3
{color:#ffc40c;}

.section-Yellow-Background-Dark-Text {background-color:#ffc40c; color:#231f20;}
.section-Yellow-Background-Dark-Text h1 {background: transparent url('/images/Tricon/Underline_h1_Grey.gif') left bottom no-repeat; color:#FFF;}
.section-Yellow-Background-Dark-Text.footer h1 {background: transparent url('/images/Tricon/Underline_h1_White.gif') left bottom no-repeat; color:#4d4d4f;}
.section-Yellow-Background-Dark-Text h2,
.section-Yellow-Background-Dark-Text h3
{color:#fff;}
.section-Yellow-Background-Dark-Text h3 {background: transparent url('/images/Tricon/Underline_h2_Grey.gif') left bottom no-repeat;}

hr {border-color:#231f20;}
.section-Yellow-Background-Dark-Text hr, .section-Grey-Background-White-Text hr, .section-Dark-Grey-Background-White-Text hr  {border-color:#FFF;}

.projectLink {font-style:italic; font-weight:400 !important;}
.projectLink a, .projectLink a:hover, .projectLink a:visited, .projectLink a:link, .projectLink a:active {border:none; background-color:transparent; color:#ffc40c;  font-weight:700 !important;}
.colProjHl {background-color:#4d4d4f;color:#FFF; padding:.9375rem;}
.colProjHlBtm {background-color:#ffc40c;border-top:5px solid #FFF; margin-bottom:20px;}
.close-button {background-color:#ffc40c;width:25px !important; height:25px !important;overflow:hidden;line-height:25px !important; border-radius:15px !important;color:#FFF !important;}
.projDetails img {float:right; margin: 10px 10px 10px 0px;}

#contactus a, #contactus a:active, #contactus a:link, #contactus a:active, #contactus a:visited {color:#4d4d4f !important;}
address {font-style:normal !important;}
.contact-grid .cell:nth-child(1n+2) {border-left:2px solid #FFF;padding-left:2.2rem;padding-right:.4rem}

.content-footer-seperator {display:block; position:relative; height:226px; margin:-113px auto -113px auto !important; z-index:500;}

@media only screen and (min-width: 40.063em) and (max-width: 64em) { 

    html {font-size:16px !important; font-weight:400 !important;}

    .menu {margin-top:30px;}
    .content-section table.stack td {padding-left:0px !important;padding-right :0px !important;}
    .content-section table.stack td:not(:first-child) {padding-top:15px !important;}

    .paralax  {height: 200px; }
}

@media screen and (max-width: 39.9375em) {
    html {font-size:14px !important; font-weight:400 !important;}

    .sticky-container {display:block;position:fixed;top:0px; height:100%; width:100%;z-index:100;}

    #topNav, #topNav.small {
        max-height: none
    }

    .menu {margin-top:10px;}

    #topNav .logo, #topNav.small .logo {
        max-height: none;
    }

    .paralax  {height: 200px; }

    .content-section table.stack td {padding-left:0px !important;padding-right :0px !important;}
    .content-section table.stack td:not(:first-child) {padding-top:15px !important;}
    .contact-grid {text-align:center !important;}
    .contact-grid .cell:nth-child(1n+2) {border-left:none;padding-left:.4rem;padding-right:.4rem; text-align:center !important;border-top:2px solid #FFF;padding-bottom:.4em;}
    .content-footer-seperator {display:none;}
    .menu li {display:block;width:100%;border-bottom:1px solid #ffc40c;margin-bottom:5px;}
    .menu-spacer {display:none !important;}

}